IDCVSSSummaryLast (major) updatePublished
CVE-2013-6039 4.3
Multiple cross-site scripting (XSS) vulnerabilities in NagiosQL 3.2 SP2 allow remote attackers to inject arbitrary web script or HTML via the txtSearch parameter to (1) admin/hostdependencies.php, (2) admin/hosts.php, or other unspecified pages that
13-12-2013 - 00:22 09-12-2013 - 11:55
CVE-2007-2710 7.5
PHP remote file inclusion vulnerability in functions/prepend_adm.php in NagiosQL 2.00-P00 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the SETS[path][IT] parameter. NOTE: the provenance of this information is unknow
05-11-2012 - 22:39 16-05-2007 - 06:19
CVE-2007-2709 7.5
PHP remote file inclusion vulnerability in functions/prepend_adm.php in NagiosQL 2005 2.00 allows remote attackers to execute arbitrary PHP code via a URL in the SETS[path][physical] parameter.
05-11-2012 - 22:39 16-05-2007 - 06:19
Back to Top Mark selected
Back to Top